.myriad {
  font-family: "myriad-pro", arial, sans-serif;
}
body .rol-rij-zoeken,
body .social-buttons,
body .type-snelzoeker {
  display: none;
}
body.var-intranet .rol-rij-zoeken {
  display: block;
}
body footer .footer #Cookies_status.cookies_status {
  left: 1.8em;
  padding-left: 1.8em;
}
body .type-webshopzoeker .grid-inside {
  background: none;
}
body .type-webshopzoeker .grid-inside .menu-links,
body .type-webshopzoeker .grid-inside .menu-rechts {
  float: none;
  width: 100%;
}
body .type-webshopzoeker .grid-inside .menu-links ul,
body .type-webshopzoeker .grid-inside .menu-rechts ul {
  border-bottom: 1px solid #008099;
}
body .type-webshopzoeker .grid-inside .menu-links ul li.selected a,
body .type-webshopzoeker .grid-inside .menu-rechts ul li.selected a {
  width: calc(100%-18px);
}
body.var-handboek .canvas header,
body.var-intranet .canvas header,
body.var-handboek .canvas footer,
body.var-intranet .canvas footer {
  position: static;
}
body.var-handboek .canvas main,
body.var-intranet .canvas main {
  margin-top: 0;
  margin-bottom: 0;
}
body.var-handboek .type-primaire-navigatie nav .navitem .menu-text,
body.var-intranet .type-primaire-navigatie nav .navitem .menu-text {
  font-size: 14px !important;
  font-size: 1rem !important;
}
body.var-intranet .canvas header .z-secnav {
  height: auto;
}
body.var-intranet .canvas header .z-secnav .type-secundaire-navigatie nav ul li span.menu-text {
  line-height: 1.5em;
  height: auto;
}
body.var-intranet .canvas header .z-secnav .type-secundaire-navigatie nav ul li span.menu-text a {
  border-left: 0 none;
}
body .beeldbank .grid-blok .grid-element .grid-inside dl dt,
body .beeld .grid-blok .grid-element .grid-inside dl dt {
  float: none;
  margin-top: 1em;
  font-weight: bold;
}
body .beeldbank .grid-blok .grid-element .grid-inside dl dt:first-child,
body .beeld .grid-blok .grid-element .grid-inside dl dt:first-child {
  margin-top: 0;
}
body .beeldbank .grid-blok .grid-element .grid-inside dl dd,
body .beeld .grid-blok .grid-element .grid-inside dl dd {
  margin-left: 0;
}
body.ipx-zoeken .canvas.zoeken.has_bg .main form.formulier fieldset.zoekopdracht {
  width: 100%;
}
body.ipx-zoeken .canvas.zoeken.has_bg .main form.formulier fieldset.zoekfilter .rij.selectie {
  margin-top: 0;
  margin-bottom: 0;
}
body.ipx-zoeken .canvas.zoeken.has_bg .main form.formulier .knoppen {
  text-align: right;
  max-width: 98%;
}
body.ipx-zoeken .canvas.zoeken.has_bg .main form.formulier .knoppen button {
  margin-top: 0.93em;
}
.zoeken .z-aside .grid-blok.grid-content-zoeken {
  display: none;
}
.zoeken .grid-blok.grid-content-zoeken.cloned {
  display: block;
}
.zoeken .grid-blok.grid-content-zoeken.cloned .grid-inside {
  display: none;
}
